	/* Headline */
	h1.PanelTitle
	{
		padding			:	150px 0px;
		border			:	none;
		background-image		:	url( './image/Panel/Background.webp' );
		background-position	:	right center;
	}
	
	/* Title */
	div.PanelTitle
	{
		border-collapse		:	collapse;
		border-top			:	solid 1px #999999;
		border-bottom		:	solid 1px #999999;
		font-weight			:	bold;
		background-color		:	rgb(235,122,121);
		color				:	#ffffff;
		padding			:	10px 20px;
		white-space			:	nowrap;
	}
	
	h2.PanelTitle
	{
		margin			:	0px;
	}

	#ProfileAddressBody
	{
		margin			:	1em 0px 0px 0px;
	}

/*
======================================
PC
======================================
*/
@media print, screen and (min-width:801px)
{
}

/*
======================================
Pc Wide
======================================
*/
@media print, screen and (min-width:1281px)
{
}

/*
======================================
Pc Middle
======================================
*/
@media screen and (min-width:1025px) and (max-width:1280px)
{
}


/*
======================================
Pc Narrow
======================================
*/
@media screen and (min-width:801px) and (max-width:1024px)
{
}

/*
======================================
Smart Phone
======================================
*/
@media screen and (max-width:800px)
{
	div.PanelTitle
	{
		font-size			:	16px;
		text-align			:	center;
	}
	h2.PanelTitle
	{
		text-align			:	center;
	}

	.PanelForm .PanelListHorizontal ul
	{
		margin			:	0px 0px 0px 1px;
	}
}
